icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons_061

Kerio MailServer < 6.4.1 Attachment Filter Unspecified Issue

Medium

Synopsis

The remote host is vulnerable to an unspecified vulnerability in its filtering mechanism.

Description

The remote host is running Kerio MailServer version 6.4.0 or lower. There is a flaw in the remote version of this server. The details of the flaw are currently unknown; however, it is alleged that the flaw would lead to remote compromise.

Solution

Upgrade to version 6.4.1 or higher.